<?xml version="1.0" encoding="utf-8"?>
<Window>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="list_yahei_12" default="true"/>
<Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="list_yahei_13"/>
<Font name="Microsoft YaHei" size="18" bold="false" italic="false" bold="true" indexfont="list_yahei_b_18"/>
<Font name="Microsoft YaHei" size="20" bold="false" italic="false" bold="true" indexfont="list_yahei_b_20"/>
    <TitleListItem name="listitem_container" width="301">
	    <HorizontalLayoutX name="listitem_normal" height="25" visible="true" alpha="255">
		    <Control />
		    <Label name="video_title_normal" height="25" align="right" textcolor="focus_title_normal" font="list_yahei_12" padding="0,0,30,0"/>
		</HorizontalLayoutX>
	    <VerticalLayoutX name="listitem_hover" width="301" height="64" bkimage="file='skin_comm/recom_channel/list_title_bk.png' " padding="0,3,0,0" visible="false" alpha="0">
		    <HorizontalLayoutX height="24" name="title_hover_container" padding="0,10,30,0">
			    <Control />
			    <Control name="video_mark" width="30" height="18" padding="0,4,9,0" />
		        <Label name="video_title_hover" align="right" textcolor="focus_title_hover" font="list_yahei_b_18" height="24"/>
		    </HorizontalLayoutX>
	        <Label name="video_des" align="right" textcolor="focus_subtitle_normal" font="list_yahei_12" height="24" padding="0,2,30,0"/>
	    </VerticalLayoutX>
    </TitleListItem>
</Window>